html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,textarea,select {outline: 0;margin:0; padding:0;font-family:Open Sans Hebrew;box-sizing: border-box;}
h4,h5,h6,pre,code,address,caption,cite,code,em,th {font-size:1em; font-weight:normal; font-style:normal;}
h1,h2,h3{ font-weight:normal; font-style:normal;}
fieldset,img {border:none;}
caption {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:middle;}
input[type=search] {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   cursor:pointer;
}
.clearboth,hr {
    clear: both;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);
  src: url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');
}
/* START UI */
.distable{display:table;}
.bsp {
    border: 2px outset;
    border-radius: 50px;
    padding: 5px 11px;
    font-size: 17px;
    background: none;
    border-color: #e8e8e8;
}
.card>h4 {
    text-align: right;
    padding-right: 6px;
    font-size: 19px;
}

.card {
    background: white;
}
.card .img{
    height: 140px;
}
.img {
	white-space: nowrap;
    overflow: hidden;
	font-size:0;
}

.img>img {
    display: inline-block;
    vertical-align: middle;
	max-height: 100%;
	margin: 0 50%;
    transform: translate(50%,0);
}
.reveal:hover .two {
    display: block;
}
.reveal:hover .first {
    display: none;
}
.reveal .two {
    display: none;
}

/* END UI */

.textgrared{
	background: -webkit-linear-gradient(left, #d12248 55%, #f7366b);
   background: linear-gradient(to right, #d12248 55%, #f7366b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.col-100{width:100%;}
.col-80{width:80%;}
.col-75{width:75%;}
.col-70{width:70%;}
.col-66{width:66%;}
.col-50{width:50%;}
.col-33{width:33%;}
.col-30{width:30%;}
.col-25{width:25%;}
.col-20{width:20%;}
.col-16{width:16%;}
.col-14{width:14%;}
.col-12{width:12%;}
.col-100 , .col-80 , .col-75 , .col-70 , .col-66 , .col-50 , .col-33 , .col-30 , .col-25 , .col-20 , .col-16 , .col-14 , .col-12{
	display:inline-block;
	vertical-align:top;
}
@media screen and (max-width:700px){
.col-s100{width:100%;}
}
.buff-grad {
    height: 1px;
    background: #422d39;
    background: -moz-linear-gradient(left, #422d39 0%, #963062 23%, #d7335b 50%, #ed5339 75%, #eb9533 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#422d39), color-stop(23%,#963062), color-stop(50%,#d7335b), color-stop(75%,#ed5339), color-stop(100%,#eb9533));
    background: -webkit-linear-gradient(left, #422d39 0%,#963062 23%,#d7335b 50%,#ed5339 75%,#eb9533 100%);
    background: -o-linear-gradient(left, #422d39 0%,#963062 23%,#d7335b 50%,#ed5339 75%,#eb9533 100%);
    background: -ms-linear-gradient(left, #422d39 0%,#963062 23%,#d7335b 50%,#ed5339 75%,#eb9533 100%);
    background: linear-gradient(to right, #422d39 0%,#963062 23%,#d7335b 50%,#ed5339 75%,#eb9533 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422d39', endColorstr='#eb9533',GradientType=1 );
}
.t_c_red{
	color:#db2828;
}
.bg-gray{background: gainsboro;}
.pad_y {
    padding: 0 15px;
}

a:hover,a:link,a:visited,a:active  {
	color:inherit;
	text-decoration:none;
}
.mobile, .enable{
	display:none!important;
}
.floatr {
    float: right;
}
.distable{display:table;}
html {height:100%;-ms-overflow-style: -ms-autohiding-scrollbar;}
body {width: 100%;background: white;direction:rtl;text-align:right;color: rgb(71, 71, 71);overflow-x: hidden;}
small {font-size:17px;}


.circle{
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		border-radius: 100%;
}
.circle5 , div#deal-coupon-qrcode td{
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
}
.circle5p{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}

.btn_card_float {
    box-shadow: 1px 1px 4px 0px rgba(220, 220, 220, 0.72);
    background: white;
    position: absolute;
    top: -21px;
    left: 10px;
    text-align: center;
    width: 42px;
    height: 42px;
    line-height: 42px;
    color: #db1644;
}
.card .content {
    position: relative;
	height: 66px;
}
#breadcrumbs>li {
    display: inline-block;
    padding: 0 5px;
}
#footer {
    height: 300px;
    background: #212742;
    margin-top: 30px;
    padding: 16px;
	width: 100%;
}
div#footer h4 {
	font-size: 27px;
    color: #cecece;
    font-weight: lighter;
    display: inline-block;
}
ul.list-menu-f a {
    color: #ffffff;
    font-size: 16px;
}
div#news-letter input[type="submit"] {
    width: 71px;
    height: 37px;
    background: none;
    border-radius: 21px;
    border-color: #8195EF;
    color: white;
    font-weight: 600;
    font-size: 17px;
    margin-top: 9px;
    float: left;
    cursor: pointer;
}
#biz-footer-contact~#footer {
    margin: 0;
}
#biz-footer-contact {
    background: #26365c;
    padding: 5px 0;
    margin-top: 30px;
}
#header-n {
    height: 500px;
    background-image: url('img/bckindex.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
	background-attachment: fixed;
}

#header-content {
    display: table-cell;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}

#search-n input{
    font-size: 16px;
    border: 0;
    padding: 10px;
}
.srch-idx-text {
    width: 300px;
    border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    -moz-border-radius: 0px 10px 10px 0px;
	vertical-align: top;
	height: 42px;
}
.srch-idx-slct {
    width: 210px;
    border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
    height: 42px;
    margin: 0 1px 0 3px;
	border: 0;
    vertical-align: top;
}
.srch-idx-submit {
    width: 70px;
    background: #d0164a;
    background: linear-gradient(-44deg,#f9396e,#d6103d);
    background: -webkit-linear-gradient(-44deg,#f9396e,#d6103d);
    background: -o-linear-gradient(-44deg,#f9396e,#d6103d);
    background: -moz-linear-gradient(-44deg,#f9396e,#d6103d);
    color: white;
    cursor: pointer;
    border-radius: 10px;
}

#search-n input[type="submit"]:hover {
    background: #d84a71;
}

#header-continer {
    height: 100%;
    width: 1100px;
    display: table;
    margin: auto;
    position: relative;
}

#logo-index {
    position: absolute;
    right: 0;
    bottom: 12px;
    width: 150px;
}
#menu-n {
    margin-top: 3px;
}
#menu-n li {
    display: inline-block;
    padding: 5px 15px;
    color: white;
    font-weight: 600;
}
.index_menubold {
    border: 2px solid;
    padding: 2px 8px!important;
}
#header-business-bk {
    background: whitesmoke;
	margin-bottom: 4px;
}
#header-business {
    height: 80px;
    width: 1000px;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}

#header-business>img {
    height: 100%;
    float: right;
}
#biz-slider {
    position: relative;
	padding: 0!important;
}
div#biz-cover {
    background-image: url(img/coverdefualt.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 380px;
}
#fade-slider {
    background: url(img/fadecover.png) bottom repeat-x;
    width: 100%;
    height: 72px;
    position: absolute;
    bottom: 0;
}

#menu-left {
    width: 80px;
    height: 100%;
    line-height: 80px;
    float: left;
    text-align: center;
    background: whitesmoke;
}

#h-info-business {
    width: 1000px;
    margin: auto;
    display: table;
    color: white;
}

.biz-info-box {
    float: right;
    padding: 0 18px;
}

.biz-info-box i {
    float: right;
	padding: 0 0 0 5px;
}

#line-in-slider {
    position: absolute;
    width: 100%;
    bottom: 1px;
}
#business-description h2 {
    font-weight: 400;
}
#biz-glry-index>h2 {
    font-weight: 400;
    font-size: 2em;
}
#biz-glry-index>small {
    display: block;
    margin-top: -12px;
}
.biz-info-text {
    display: inline-block;
}
.block-container-biz {
    clear: both;
}
.last4-img-biz {
    width: 240px;
    height: 240px;
    overflow: hidden;
    float: right;
    margin: 1px 5px;
	    position: relative;
}
div#h-info-business #telButton {
    color: white;
}
.contact-page {
    margin: 45px auto;
}
ul#contactp-open-list {
    margin: 12px 0;
}
.form-des-solid {
	--bgc: #1e1e1f;
}
.form-des-solid>label {
    display: block;
    margin-top: 6px;
    border: 1px solid #1e1e1f;
    padding: 9px 7px;
}
.form-des-solid input[type="text"] {
    border: none;
    padding: 0px 7px 0 0;
    width: 390px;

}
.form-des-solid input[type="submit"] {
	
}
.form-des-solid span {
    display: inline-table;
    float: right;
    height: 20px;
    width: 75px;
}
.form-des-solid textarea {
    border: none;
    padding: 5px;
    width: 390px;
    min-height: 130px;
	
}
.form-des-solid .ipt-submit {
    border: 1px solid #1e1e1f;
    display: inline-block;
    padding: 2px;
    margin: 10px 0;
}
.form-des-solid input[type="submit"] {
    background: #1e1e1f;
    color: white;
    padding: 5px 57px;
    border: none;
    cursor: pointer;
}
#contactp-infcont {
    display: inline-block;
}
#h-logo-business {
    width: 250px;
    height: 80px;
    padding: 0 13px;
    font-size: 20px;
    line-height: 80px;
    display: inline-block;
    float: right;
	letter-spacing: -0.6px;
	overflow: hidden;
}
#h-logo-business::before, .bef-middle::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#h-logo-business img {
	max-height: 100%;
    max-width: 100%;
	display: inline-block;
    vertical-align: middle;
}
#menu-business {
    float: right;
    max-width: 685px;
    width: 68%;
    position: relative;
	height: 100%;
}

#list-menu-business>li {
    float: right;
    padding: 3px 9px;
}
#list-menu-business {
    vertical-align: middle;
    display: inline-block;
	list-style: none;
}
#list-menu-business>li>a:hover {
    background: black;
    color: white;
}
#list-menu-business>li>a{
    padding: 0 5px;
}

.btn-details-biz {
    display: inline-block;
    margin: 0 4px;
    height: 115px;
    width: 31%;
    text-align: center;
    background: gainsboro;
}
.btn-details-biz i {
	height: 45px;
    width: 45px;
    background-repeat: no-repeat;
    background-position: -28px -26px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(img/icons-des1.png);
}
.icons-biz.icon-navigation {
    background-position: -94px -26px;
}
.icons-biz.icon-opening {
    background-position: -164px -26px;
}
.btn-details-biz.bef-middle>div {
    display: inline-block;
    vertical-align: middle;
}
.btn-details-biz span {
    display: block;
}
#line-details-logo {
    display: block;
}
#breadcrumbs {
    width: 100%;
    margin: 0 auto;
	    max-width: 1000px;
}
#business-description {
    max-width: 700px;
	    float: right;
    padding: 5px;
}
#business-form-contact {
    width: 224px;
    float: left;
    padding: 5px;
    border: 2px solid #3a3a3a;
}
.frm-desi1>label>input[type="submit"]:after {
    content: "";
    display: block;
    height: 19px;
    width: 50px;
    border: 1px solid gray;
}
.frm-desi1-submit>input[type="submit"] {
    background: black;
    color: white;
    padding: 3px 40px;
}
.frm-desi1-submit>input {
    background: black;
    color: white;
    border: 0px;
    padding: 3px 48px;
}
.frm-desi1-submit {
    border-bottom: 1px solid black;
    display: table;
    margin: 5px auto;
    padding-bottom: 1px;
}
.frm-desi1>label>input {
    border: 0;
    border-bottom: 1px solid black;
}
form.frm-desi1>label {
    width: 100%;
    display: block;
	margin: 11px 0 0;
}
.frm-desi1>label>span {
    display: inline-block;
    width: 42px;
}
#lead-title {
    font-size: 1.45em;
    line-height: 14px;
}
.tumb-picture-gallry {
    width: 195px;
    height: 195px;
    overflow: hidden;
    float: right;
    margin: 5px 5px 0 0;
	position: relative;
	text-align: center;
}
.tumb-picture-gallry img {
	position: relative;
    right: 50%;
    margin-right: -100%;
}
.back-model {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
	background: rgba(0, 0, 0, 0.79);
	z-index: 999;
}
.back-model::before, .back-opt-mid::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.mid-model {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
	max-height: 90%;
    text-align: center;
}
.btn-x-model {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 24px;
    height: 24px;
    text-align: center;
    color: white;
    font-size: 24px;
	cursor: pointer;
}
.img-height-max{
	height: 100%;
    margin: 0 50%;
    transform: translate(50%,0);
}
.img-width-max{
    width: 100%;
    margin: 50% 0;
    transform: translate(0,-50%);
}
.cen-model {
    max-width: 90%;
	max-height: 100%;
    margin: 0 auto;
	text-align: center;
}
.img-zoom-model {
    display: inline-block;
    margin: auto;
	width: auto;
	display: table;
}
.context {
    display: table;
}
.back-opt-mid>i {
    vertical-align: middle;
    color: white;
    cursor: pointer;
}
.back-opt-mid {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.26);
    display: none;
	z-index: 10;
}
.tumb-picture-gallry:hover .back-opt-mid ,.last4-img-biz:hover .back-opt-mid{
    display: block;
}
.album-biz::after {
    content: '';
    clear: both;
    display: block;
}
#facebox-business {
    margin: auto;
   text-align: center;
}
#biz-widget-mfacebook {
    margin: auto;
    width: 250px;
    height: 240px;
    text-align: center;
    line-height: 17px;
    padding-top: 60px;
    font-size: 20px;
    cursor: pointer;
}
#biz-widget-mfacebook:hover {
	opacity:0.8;
}
.wfullcgray {
    background: gainsboro;
}
.pcontact-detailblock {
    float: left;
    padding-right: 15px;
    margin: 28px 15px 0 0;
    border-right: 1px solid gainsboro;
}
#contactp-infcont>.biz-info-box {
    float: none;
    padding: 0;
    text-align: right;
    margin: 9px 0;
}
.fb-page.fb_iframe_widget {
    vertical-align: middle;
}
.fb-mes-pop {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    text-align: center;
	background: rgba(0, 0, 0, 0.45);
}
.footer-block {
    float: right;
    width: 25%;
	min-height: 20px;
}
div#container iframe {
    max-width: 100%;
}
.index-cats {
    width: 298px;
    margin: 15px;
    float: right;
    height: 324px;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.index-cats>a {
    display: block;
    height: 100%;
    background: url(img/fadecover.png) bottom repeat-x;
}
.biz-line-index a:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.index-cats span {
    color: white;
    font-size: 27px;
    text-shadow: 1px 1px 1px black;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
	right: 0;
}
.index-cats>p {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 64px;
}
.index-cats:hover {
    background-size: auto 105%;
}
#more_catmain {
    background: gainsboro;
}
ul#cat-sub-list li {
    display: inline-block;
    padding: 2px 16px;
}
ul#cat-sub-list {
    list-style: none;
    text-align: center;
    padding: 0 0 13px;
    border-bottom: 3px solid #EAEAEA;
}
.list-menu-f {
    display: inline-table;
    vertical-align: top;
    list-style: none;
}
#menu-n a {
    color: white;
}
.phone,.hide{
	display:none;
}
.index-catshover {
	background: #f583a2;
    height: 100%;
    background: linear-gradient(45deg,#212742,#f583a2);
    opacity: 0;
	position: absolute;
    top: 0;
    right: 0;
    width: 100%;

}
.index-cats:hover .index-catshover {
	opacity: 0.7;
}
.bg_g_gray {
    background: whitesmoke;
    text-align: center;
    padding: 15px 0;
	background: -webkit-linear-gradient(124deg, #f7f7f7 , #cecece);
	background: linear-gradient(124deg, #f7f7f7 , #cecece);
}
.city-index-block {
    display: inline-block;
    width: 240px;
    margin-left: 3px;
    background: #fdfdfd;
    vertical-align: top;
	    margin-top: 23px;
    margin-bottom: 23px;
	padding: 3px;
}
.biz-line-index>a>img {
    width: 50px;
    display: inline-block;
    vertical-align: middle;
}

.biz-line-index>a>div {
    display: inline-block;
    width: 176px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}
.t_center{
    text-align: center;
}
.list-citiesindex-li>a {
    display: inline-block;
    padding: 5px 9px;
}
.list-citiesindex-li>a:last-child {
    text-decoration: underline;
}
.biz-line-index {
    height: 53px;
    text-align: right;
	overflow: hidden;
}
.biz-line-index a {
    display: block;
	height: 100%;
}
.indexallpcat {
    display: inline-block;
    width: 16%;
}
.index-allpcat {
    margin-right: 18px;
}
.city-biz-img.circle {
    width: 130px;
    height: 130px;
    background-size: cover;
    margin: auto;
}
.city-biz {
    float: right;
	text-align: center;
    width: 195px;
}
.city-biz span {
    text-align: center;
}
#frm_makeBiz {
    width: 350px;
    margin: auto;
    padding: 5px;
}
#frm_makeBiz>.line_frmdeson {
    margin: 6px 0;
}
#frm_makeBiz>.line_frmdeson>label>input,
#frm_makeBiz>.line_frmdeson>label>select,
#frm_makeBiz>.line_frmdeson>label>textarea {
    width: 100%;
    padding: 7px;
    border: 1px solid gainsboro;
}
#frm_makeBiz input[type="submit"] {
    font-size: 18px;
    color: white;
	cursor: pointer;
}
form#frm_makeBiz input[type="submit"]:hover {
    background: gray;
}
div#headersub {
    background: #fbfbfb;
}
div#logosub img {
    width: 115px;
}
div#logosub {
    display: inline-block;
    vertical-align: middle;
}
div#search {
    display: inline-block;
    margin: 0 67px 0 0;
    vertical-align: middle;
}

.box_logo img {
    width: 100%;
}
.box_logo {
    overflow: hidden;
    height: 112px;
    width: 112px;
}
.box_list_business {
    padding: 6px 0;
    background: #fdfdfd;
    margin: 5px 0;
}
.item_wrap_groupon {
    background: white;
}
div#groupon_coupons {
    padding: 11px 4px;
	display: none;
}

.item_wrap_groupon h3 {
    color: #53a318;
}
a.groupon_logo {
    background: #53a318;
    color: white;
    padding: 16px;
    display: table;
    font-weight: 600;
    font-size: 1.4em;
}






@media screen and (min-width: 1000px){
div.welef {
    width: 1000px;
    margin: 0 auto;
}
}

@media screen and (max-width: 1000px){
div#container {
    padding: 0 7px;
}
div.welef {
    width: 100%;
    margin: 0 auto;
}
}

@media screen and (min-width: 320px) and (max-width: 900px) {
.colm-100{width:100%;}
.colm-80{width:80%;}
.colm-75{width:75%;}
.colm-66{width:66%;}
.colm-50{width:50%;}
.colm-33{width:33%;}
.colm-25{width:25%;}
.colm-20{width:20%;}
.colm-16{width:16%;}
.colm-14{width:14%;}
.colm-12{width:12%;}
	img{max-width:100%;height: auto;}
#header-continer {
    width: 100%;
}
div#business-description iframe {
    width: 100%;
}
#search-n input[type="submit"] {
    display: table;
    margin: 6px auto;
    width: 300px;
}
#search-n select {
    margin-top: 6px;
}
#logo-index {
    right: 30%;
}
/*זמני*/
.btn-details-biz >span {
    display: block;
}

.btn-details-biz {
    line-height: normal;
}
#header-business {
    width: 100%!important;
}
/* תפריט מובייל */
#menu-business {
    float: left;
    width: 85px;

}
#menu-business span {
	display: inline-block;
    width: 100%;
    text-align: center;
	vertical-align: middle;
}
.phone>i {
    font-size: 45px;
}
#list-menu-business {
    display: block;
    position: fixed;
    top: 64px;
    left: 0;
    width: 200px;
    background: white;
	transition: all .2s ease-in-out;
    transform: translate3d(-220px, 0px,0); 
}
#list-menu-business li {
    display: block;
    float: none;
}
#chk-m {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}
#chk-m:checked~#list-menu-business {
    transform: translate3d(0px, 0px,0);
}
/* תפריט מובייל */
.pcontact-detailblock {
    float: none;
    border-right: 0;
    border-bottom: 1px solid gray;
    margin: 0;
}
.form-des-solid textarea {
    width: 280px;
}
.form-des-solid input[type="text"] {
    width: 270px;
}
/* slider */
div#biz-cover {
    height: 150px;
}

div#deal-page-business {
    margin-top: 5px;
}

#business-description {
    float: none;
}
#business-form-contact {
    float: none;
    margin: 9px auto;
    display: table;
    width: 80%;
    text-align: center;
}
.welef {
    padding: 0 6px;
}
.last4-img-biz,.tumb-picture-gallry {
	width: 48%;
    height: 150px;
    overflow: hidden;
    display: inline-block;
    margin: 2px 2px;
}
#biz-glry-index>h2,#biz-glry-index>small {
    text-align: right;
}
/*סוף זמני*/
.phone{
	display:block;
}
#h-info-business ,#biz-footer-contact{
    display: none!important;
}

div#h-logo-business {
    width: 63%;

}
.footer-block {
    float: none;
    width: 100%;
}
#footer {
    height: auto;
}
.index-cats {
    float: none;
    margin: 20px auto;
    height: 70px;
    width: 88%;
}
.index-cats>p {
    line-height: 12px;
}
div#more_catmain:before {content: initial;}
#more_catmain {
    background: gainsboro;
}
.srch-idx-text,.srch-idx-slct{
	width:300px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.city-index-block {
    margin-top: 9px;
    width: 320px;
}
}
.fb_iframe_widget {
    display: inline-block!important;
}